@charset "UTF-8";
/*
    !!!不要な場合は消してください!!!

    calc + vwの公式
    font-size: calc(A + B * (100vw - C)/D);

    A・・・最小文字サイズ
    B・・・最大文字サイズ – 最小文字サイズ
    C・・・最小画面幅
    D・・・最大画面幅 – 最小画面幅

    適用すれば画面幅によって文字が大小します
*/
/*----------------------------------------------------
MV
----------------------------------------------------*/
#mv {
  background: url("../img/mv.png") no-repeat center;
  height: 531px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*justify-content: center;*/
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /*flex-wrap: wrap;*/
}
@media screen and (max-width: 834px) {
  #mv {
    width: 100%;
    height: 43vh;
    background-size: cover;
  }
}
@media screen and (max-width: 400px) {
  #mv {
    height: 25vh;
  }
}
#mv .mv_inner {
  width: 70%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#mv .mv_inner .mv_catch {
  width: 100%;
  margin-top: 40px;
}
@media screen and (max-width: 834px) {
  #mv .mv_inner .mv_catch {
    margin-top: 0px;
  }
}
#mv .mv_inner .mv_catch h2 {
  text-shadow: 0 0 10px #0f0f0f;
  line-height: 1.5;
  font-size: 41px;
  /*justify-content: center;*/
}
#mv .mv_inner .mv_catch h2:first-child {
  font-size: 23px;
}
@media screen and (max-width: 834px) {
  #mv .mv_inner .mv_catch h2:first-child {
    font-size: 10px;
  }
}
@media screen and (max-width: 834px) {
  #mv .mv_inner .mv_catch h2 {
    font-size: calc(22px + 6 * (100vw - 1000px) / 920);
  }
}
#mv .mv_inner .mv_under {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 834px) {
  #mv .mv_inner .mv_under {
    display: none;
  }
}
#mv .mv_inner .mv_under .p_medal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#mv .mv_inner .mv_under .p_medal .medal {
  background: url("../img/index/medal.png") no-repeat center;
  width: 156px;
  height: 156px;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 10px;
}
#mv .mv_inner .mv_under .p_medal .medal div {
  width: 100%;
  font-weight: bold;
}
#mv .mv_inner .mv_under .p_medal .medal div span {
  font-weight: bold;
  font-size: 25px;
}
#mv .mv_inner .mv_under .mv_right {
  text-align: end;
}
#mv .mv_inner .mv_under .mv_right p {
  color: #ffffff;
  font-size: 14px;
}
#mv .mv_inner .mv_under .mv_right p:first-child {
  display: inline;
  padding: 0 10px;
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
}
#mv .bm_pdf {
  background: url("../img/index/bm_pdf.png") no-repeat;
  width: 122px;
  height: 122px;
  position: absolute;
  top: 575px;
  right: 100px;
}
@media screen and (max-width: 1100px) {
  #mv .bm_pdf {
    right: 50px;
  }
}
@media screen and (max-width: 850px) {
  #mv .bm_pdf {
    top: 460px;
  }
}
@media screen and (max-width: 800px) {
  #mv .bm_pdf {
    background: url("../img/index/bm_pdf_hover.png") no-repeat;
    position: fixed;
    top: unset;
    right: 30px;
    bottom: 10px;
    z-index: 9999;
  }
}
@media screen and (max-width: 834px) {
  #mv .bm_pdf {
    display: none;
  }
}
#mv .bm_pdf a {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
#mv .bm_pdf a:hover {
  background: url("../img/index/bm_pdf_hover.png") no-repeat;
}

/*----------------------------------------------------
intro
----------------------------------------------------*/
.basebox {
  position: relative;
  overflow: hidden;
}
.basebox::before {
  content: "since 1999";
  position: absolute;
  display: inline-block;
  font-size: calc(114px + 286 * (100vw - 1000px) / 920);
  color: rgba(153, 153, 153, 0.28);
  bottom: -70px;
  right: 5px;
  line-height: 1;
  font-style: italic;
  font-weight: bold;
}
@media screen and (max-width: 1500px) {
  .basebox::before {
    bottom: -45px;
    font-size: calc(100px + 50 * (100vw - 480px) / 354);
  }
}
@media screen and (max-width: 834px) {
  .basebox::before {
    bottom: -20px;
    font-size: calc(100px + 50 * (100vw - 480px) / 354);
  }
}
@media screen and (max-width: 768px) {
  .basebox::before {
    bottom: -5px;
    font-size: calc(60px + 40 * (100vw - 375px) / 459);
  }
}
@media screen and (max-width: 768px) {
  .basebox::before {
    bottom: -8px;
  }
}

#intro {
  background-color: #e7e7e7;
  text-align: center;
  padding: 100px 0 150px;
}
@media screen and (max-width: 768px) {
  #intro {
    padding: 100px 0 100px;
  }
}
@media screen and (max-width: 480px) {
  #intro {
    padding: 40px 0;
  }
}
#intro h4 {
  margin-bottom: 70px;
}
@media screen and (max-width: 834px) {
  #intro h4 {
    margin-bottom: 30px;
  }
}
#intro p {
  line-height: 2.6666666667;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 480px) {
  #intro p {
    text-align: left;
    line-height: 2.3076923077;
  }
}

/*----------------------------------------------------
bm_point
----------------------------------------------------*/
#bm_point {
  background-color: #0f0f0f;
  color: #FFFFFF;
}
#bm_point ul .p_li {
  height: 670px;
  /*position: relative;*/
  /*overflow: hidden;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: 800px;
    background-position: center bottom;
  }
}
#bm_point ul .p_li:nth-child(odd) {
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}
#bm_point ul .p_li:nth-child(odd) .p_space {
  /*top: 50%;
  left: 0%;
  transform: translateY(-50%);*/
  padding-left: 21%;
}
@media screen and (max-width: 1500px) {
  #bm_point ul .p_li:nth-child(odd) .p_space {
    padding-left: 10%;
  }
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li:nth-child(odd) .p_space {
    padding: 100px 20px;
  }
}
#bm_point ul .p_li:nth-child(odd) .p_space h3::before {
  left: -62%;
}
#bm_point ul .p_li:nth-child(odd) .p_space .p_text::before {
  content: "";
  width: 162%;
  height: 1px;
  position: absolute;
  top: 0;
  right: 0;
  background: #FFFFFF;
}
#bm_point ul .p_li:nth-child(even) {
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
}
#bm_point ul .p_li:nth-child(even) .p_space {
  /*top: 50%;
  right: 0%;
  transform: translateY(-50%);*/
  padding-right: 5%;
}
@media screen and (max-width: 1500px) {
  #bm_point ul .p_li:nth-child(even) .p_space {
    padding-right: 10%;
  }
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li:nth-child(even) .p_space {
    padding: 100px 20px;
  }
}
#bm_point ul .p_li:nth-child(even) .p_space h3::before {
  right: -62%;
}
#bm_point ul .p_li:nth-child(even) .p_space .p_text::before {
  content: "";
  width: 162%;
  height: 1px;
  position: absolute;
  top: 0;
  background: #FFFFFF;
}
#bm_point ul .p_li:first-child {
  background: url("../img/index/point_01.png") no-repeat right;
}
@media screen and (max-width: 1500px) {
  #bm_point ul .p_li:first-child {
    background: url("../img/index/point_01.png") no-repeat left 200% bottom;
  }
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li:first-child {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_01.png") no-repeat bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_01.png") no-repeat bottom;
    background-size: 400px cover;
  }
}
@media screen and (max-width: 480px) {
  #bm_point ul .p_li:first-child {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_01.png") no-repeat center bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_01.png") no-repeat center bottom;
  }
}
#bm_point ul .p_li:nth-child(2) {
  background: url("../img/index/point_02.png") no-repeat left;
  background-size: contain;
  height: 800px;
}
@media screen and (max-width: 1500px) {
  #bm_point ul .p_li:nth-child(2) {
    background: url("../img/index/point_02.png") no-repeat right 200% bottom;
    background-size: contain;
  }
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li:nth-child(2) {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_02.png") no-repeat bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_02.png") no-repeat bottom;
    background-size: 400px cover;
  }
}
@media screen and (max-width: 480px) {
  #bm_point ul .p_li:nth-child(2) {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_02.png") no-repeat center bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_02.png") no-repeat center bottom;
  }
}
#bm_point ul .p_li:nth-child(3) {
  background: url("../img/index/point_03.png") right no-repeat;
}
@media screen and (max-width: 1500px) {
  #bm_point ul .p_li:nth-child(3) {
    background: url("../img/index/point_03.png") no-repeat left 180% bottom;
  }
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li:nth-child(3) {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_03.png") no-repeat bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_03.png") no-repeat bottom;
    background-size: 400px cover;
  }
}
@media screen and (max-width: 480px) {
  #bm_point ul .p_li:nth-child(3) {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_03.png") no-repeat center bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_03.png") no-repeat center bottom;
  }
}
#bm_point ul .p_li:nth-child(4) {
  background: url("../img/index/point_04.png") no-repeat left;
}
@media screen and (max-width: 1500px) {
  #bm_point ul .p_li:nth-child(4) {
    background: url("../img/index/point_04.png") no-repeat right 180% bottom;
  }
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li:nth-child(4) {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_04.png") no-repeat bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_04.png") no-repeat bottom;
    background-size: 400px cover;
  }
}
@media screen and (max-width: 480px) {
  #bm_point ul .p_li:nth-child(4) {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/index/point_04.png") no-repeat center bottom;
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, #000 80%), url("../img/index/point_04.png") no-repeat center bottom;
  }
}
#bm_point ul .p_li img {
  display: inline-block;
  white-space: nowrap;
  -webkit-filter: drop-shadow(0px 0 10px #0f0f0f);
          filter: drop-shadow(0px 0 10px #0f0f0f);
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li img {
    width: 60%;
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  #bm_point ul .p_li img {
    width: 100%;
  }
}
#bm_point ul .p_li .p_space {
  width: 55%;
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li .p_space {
    width: 70%;
  }
}
@media screen and (max-width: 834px) {
  #bm_point ul .p_li .p_space {
    width: 100%;
  }
}
#bm_point ul .p_li .p_space h3 {
  position: relative;
  font-size: 36px;
  text-shadow: 0 0 10px #0f0f0f;
}
@media screen and (max-width: 480px) {
  #bm_point ul .p_li .p_space h3 {
    font-size: calc(30px + 10 * (100vw - 480px) / 354);
  }
}
#bm_point ul .p_li .p_space .p_text {
  padding-top: 50px;
  text-shadow: 0 0 10px #0f0f0f;
}
@media screen and (max-width: 768px) {
  #bm_point ul .p_li .p_space .p_text {
    padding-top: 30px;
  }
}

/*----------------------------------------------------
endv
----------------------------------------------------*/
#endv {
  position: relative;
  background: url("../img/index/back.jpg") no-repeat center;
  background-attachment: fixed;
  height: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 480px) {
  #endv {
    background: url("../img/index/back_sp.jpg") no-repeat center;
  }
}
#endv div {
  width: 60%;
}
@media screen and (max-width: 834px) {
  #endv div {
    width: 90%;
  }
}
#endv div h2 {
  margin: auto;
  text-shadow: 0 0 10px #0f0f0f;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#endv div h2:last-of-type {
  margin-bottom: 55px;
}
@media screen and (max-width: 834px) {
  #endv div h2 {
    font-size: calc(25px + 30 * (100vw - 480px) / 1440);
  }
}
#endv div p {
  margin: auto;
  color: #FFFFFF;
  line-height: 2;
  text-shadow: 0 0 10px #0f0f0f;
  text-align: center;
}
#endv div .bm_pdf {
  background: url("../img/index/bm_pdf.png") no-repeat;
  width: 122px;
  height: 122px;
  margin: 30px auto 0px;
}
#endv div .bm_pdf a {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
#endv div .bm_pdf a:hover {
  background: url("../img/index/bm_pdf_hover.png") no-repeat;
}